How to fix automated Java version change to java 1.5 on updating project via Maven in Eclipse



 Just Open POM.xml  in Eclipse and add below config to resolve the error:

<plugins>
            <plugin>
                <artifactId>maven-compiler-plugin</artifactId>
                <version>3.5.1</version>
                <configuration>
                    <source>1.8</source>
                    <target>1.8</target>
                </configuration>
            </plugin>
        </plugins>

0 comments:

Post a Comment

Thanks a lot for your valuable Comment!